@charset "utf-8";
/* dlight */
.dm {}

/* SMARTPHONE
================================================== */
@media screen and (max-width: 768px) {
  
  /* SLICK SLIDER */
  .slick-prev {
    width: 28px;
    height: 28px;
    left: -42px;
    z-index: 100;
    border-radius: 20px;
  }
  .pf--fairslider .slick-prev {
    left: -42px;
  }
  .slick-next {
    width: 28px;
    height: 28px;
    right: -42px;
    z-index: 100;
    border-radius: 20px;
  }
  .pf--fairslider .slick-next {
    right: -42px;
  }
  .slick-prev,
  .slick-next {
    display: flex;
    justify-content: center;
    align-items: center;
    top: 160px;
    border-radius: 21px;
    border: 1px solid #5d5d5d;
    border-radius: 50%;
    transition: border .3s;
  }
  body.home .fairSlider .slick-prev,
  body.home .planSlider .slick-prev,
  body.home .fairSlider .slick-next,
  body.home .planSlider .slick-next {
    top: calc(50% - 52px);
    color: #FFF;
    border: 1px solid #fff;
  }
  body.home .enSlider .slick-prev,
  body.home .enSlider .slick-next {
    top: calc(50% - 22%);
  }
  .slick-prev:hover,
  .slick-next:hover {
    background: rgba(0, 0, 0, 0.2);
  }
  .slick-prev::before,
  .slick-next::before {
    display: block;
    content: "";
    width: 8px;
    height: 10px;
    background: url(../img/arrow_l.svg) 0 0 no-repeat;
    background-size: contain;
    transition: all .5s;
    pointer-events: none;
  }
  body.home .fairSlider .slick-prev::before,
  body.home .planSlider .slick-prev::before,
  body.home .fairSlider .slick-next::before,
  body.home .planSlider .slick-next::before {
    filter: brightness(0) invert(1);
  }
  
  .slick-next::before {
    background: url(../img/arrow_r.svg) 0 0 no-repeat;
  }
  .slick-prev:hover::before,
  .slick-next:hover::before {
    color: #FFF;
  }
  
  #popup-container {
      display: none;
      position: fixed;
      bottom: 80px;
      right: 5%;
      z-index: 1000;
      /*! background-color: rgba(255, 255, 255, 0.9); */
      /*! border: 1px solid #ddd; */
      /*! box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
      /*! padding: 15px; */
      /*! border-radius: 8px; */
      width: 90%;
      text-align: center;
  }

  #popup-container .popup-content img {
      max-width: 100%;
      height: auto;
      display: block;
      margin-bottom: 10px;
  }

  #popup-close-button {
      position: absolute;
      top: 5px;
      right: 5px;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background-color: rgba(0, 0, 0, 0.6);
      border: none;
      cursor: pointer;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 0; 
      box-sizing: border-box; 
  }
  #popup-close-button::before,
  #popup-close-button::after {
      content: '';
      position: absolute;
      width: 20px;
      height: 2px;
      background-color: #fff;
  }
  #popup-close-button::before {
      transform: rotate(45deg);
  }
  #popup-close-button::after {
      transform: rotate(-45deg);
  }
  #popup-close-button:hover {
      background-color: rgba(0, 0, 0, 0.8);
  }
  
}

/* DESKTOP
================================================== */
@media (768px < width) {
  
  /* SLICK SLIDER */
  .slick-prev {
    width: 28px;
    height: 28px;
    left: -28px;
    z-index: 100;
    border-radius: 20px;
    display: none !important;
  }
  .slick-next {
    width: 28px;
    height: 28px;
    right: -28px;
    z-index: 100;
    border-radius: 20px;
  }
  .slick-prev,
  .slick-next {
    display: flex;
    justify-content: center;
    align-items: center;
    top: 160px;
    background-color: var(--cl-green);
    border-radius: 100%;
    transition: border .3s;
    z-index: 5;
  }
  .slick-prev:hover,
  .slick-next:hover {
    background: rgba(0, 0, 0, 0.2);
  }
  .slick-prev::before,
  .slick-next::before {
    display: block;
    content: "";
    width: 10px;
    height: 13px;
    background: url(../img/arrow_l.svg) 0 0 no-repeat;
    background-size: contain;
  }
  .slick-next::before {
    background: url(../img/arrow_r.svg) 0 0 no-repeat;
    background-size: contain;
  }
  
  
  #popup-container {
      display: none;
      position: fixed;
      bottom: 50px;
      right: 50px;
      z-index: 1000;
      /*! background-color: rgba(255, 255, 255, 0.9); */
      /*! border: 1px solid #ddd; */
      /*! box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
      /*! padding: 15px; */
      /*! border-radius: 8px; */
      width: 480px;
      text-align: center;
  }

  #popup-container .popup-content img {
      max-width: 100%;
      height: auto;
      display: block;
      margin-bottom: 10px;
  }

  #popup-close-button {
      position: absolute;
      top: 5px;
      right: 5px;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background-color: rgba(0, 0, 0, 0.6);
      border: none;
      cursor: pointer;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 0; 
      box-sizing: border-box; 
  }
  #popup-close-button::before,
  #popup-close-button::after {
      content: '';
      position: absolute;
      width: 20px;
      height: 2px;
      background-color: #fff;
  }
  #popup-close-button::before {
      transform: rotate(45deg);
  }
  #popup-close-button::after {
      transform: rotate(-45deg);
  }
  #popup-close-button:hover {
      background-color: rgba(0, 0, 0, 0.8);
  }
  
}